1. Payouts
Asteria API DOCs
  • Getting Started
  • Webhooks
  • Auth
    • Validate & Generate Access Token
      POST
  • Collections
    • Pay via Bank Transfer
      • Get Banks
      • Generate Dynamic VIrtual Account
      • Check Payment Status
    • Cards
      • Generate Payment Advice
      • Charge Card
    • Mpesa
      • Mpesa API
  • Payouts
    • Get Bank List
      GET
    • Validate Account
      POST
    • Initiate Transfer
      POST
    • Check Payout Status
      POST
  • Account
    • Get Wallet Balance
      GET
  1. Payouts

Validate Account

POST
https://dev-gateway.mydartdigital.com/payouts/validate-account

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Body Params application/json

Examples

Responses

🟢200
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://dev-gateway.mydartdigital.com/payouts/validate-account' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "bankCode": "305",
    "accountNumber": "7063581203",
    "currency": "NGN"
}'
Response Response Example
{
    "responseStatus": "00",
    "message": "Account validated successfully",
    "data": {
        "reference": "85195c26e9dbd93d8a7404cd",
        "accountName": "JESSE UCHE",
        "accountNumber": "5013581203",
        "bankCode": "305"
    }
}
Modified at 2026-05-23 12:22:07
Previous
Get Bank List
Next
Initiate Transfer
Built with